.menu_hrz > ul{
    list-style: none;
    height: 40px;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    display: table;
    border-bottom: 3px solid #de0109;
}

.menu_hrz > ul a:hover,
.despl-resp a{
    text-decoration: none !important;
}

.menu_hrz > ul > li, .despl-resp {
    text-align: center;
    box-sizing: border-box;
    display: table-cell;
    position: relative;
}

.menu_hrz > ul > li:first-child{
    margin-left: 0;
} 

.menu_hrz > ul > li:hover,
.despl-resp:hover{
    border-bottom-color: #143f66;
}

.menu_hrz > ul > li:hover a{
    color: #8d8c8c;
}

.menu_hrz ul > li > a,
.despl-resp a{
    font-size: 1.55rem;
    line-height: 40px;
    width: 100%;
    height: 100%;
    display: block;
}

.menu_hrz ul > li.padre > a:after{
    content: ' ';
    display: block;
    width: 16px;
    height: 17px;
    background: url(imagenes/flecha_menu.png) center center no-repeat;
    background-size: contain;
    float: right;
    margin-top: 12px;
}

.menu_hrz > ul > li div.submenu{
    display: none;
    padding: 10px;
    position: absolute;
    top: 35px;
    left: 0;
    background-color: #fff;
    z-index: 9999;
    width: 100%;
}

.menu_hrz > ul > li:hover div.submenu{
    display: block;
}

.menu_hrz > ul > li div.submenu ul{
    list-style: none;
}

.menu_hrz > ul > li div.submenu .nav li{
    border-bottom: 1px solid transparent;
    text-align: left;
    margin-bottom: 10px;
}

.menu_hrz > ul > li div.submenu .nav li:hover{
    border-bottom: 1px solid #143f66;
}

.menu_hrz > ul > li div.submenu .nav li a{
    color: #143f66;
    padding: 0;
    line-height: 25px;
    font-size: 1.7rem;
}

.menu_hrz > ul > li div.submenu .row > li{
    border-right: 2px solid #143f66;
}

.menu_hrz > ul > li div.submenu .row > li:last-child{
    border-right: none;
}

@media all and (max-width: 768px){
    .menu_hrz > ul{
        display: none;
        height: auto;
    }
    
    .menu_hrz > ul > li:first-child{
        border-left: none;
        margin-left: auto;
    }
    
    .menu_hrz > ul > li,
    .despl-resp{
        display: block;
        width: 100%;
        border-right: none;
    }
    
    .menu_hrz ul > li a,
    .despl-resp a{
        display: block;
        width: 100%;
        height: 100%;
    }
    
    .menu_hrz > ul {
        display: block;
        position: static;
    }
    
    .menu_hrz > ul img{
        display: none;
    }
    
    .menu_hrz > ul > li div.submenu{
        display: block;
        padding: 0;
        position: static;
        width: 100%;
    }
    
    .menu_hrz > ul > li div.submenu a:hover{
        text-decoration: none !important;
    }

    .menu_hrz > ul > li div.submenu ul > li{
        text-align: center !important;
        line-height: 40px !important;
        min-height: 40px !important;
        box-sizing: border-box !important;
        padding: 0 20px !important;
        border-bottom: 4px solid transparent !important;
    }

    .menu_hrz > ul > li div.submenu ul > li:hover,
    .menu_hrz > ul > li,
    .despl-resp{
        border-bottom-color: transparent !important;
    }

    .menu_hrz > ul > li div.submenu ul > li > a{
        font-size: 1.4rem !important;
        /* font-weight: bold; */
        text-transform: uppercase !important;
    }
}

ul.lista-cat{
    width: 100%;
    z-index: 1000;
}

ul.lista-cat > li,
.titulo-lista-cat{
    width: 100%;
    line-height: 30px;
    padding: 0 10px;
    margin-bottom: 2px;
}

ul.lista-cat ul{
    width: auto;
    min-width: 200px;
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
}

ul.lista-cat > li{
    position: relative;
}

ul.lista-cat > li:hover ul{
    display: block;
}

ul.lista-cat > li.padre{
    background: #ebebeb url(imagenes/flecha_der.png) 97% 50% no-repeat;
    padding-right: 15px;
}

.titulo-lista-cat{
    background-color: #3a3a3a;
    color: #fff;
}

ul.lista-cat > li{
    background-color: #ebebeb;
    border-left: 3px solid #9f9f9f;
}

ul.lista-cat > li:hover{
    background-color: #9f9f9f;
}

ul.lista-cat > li a{
    color: #000;
}